<?xml version="1.0" encoding="UTF-8"?>
<module type="JAVA_MODULE" version="4">
  <component name="NewModuleRootManager" inherit-compiler-output="true">
    <exclude-output />
    <content url="file://$MODULE_DIR$">
      <sourceFolder url="file://$MODULE_DIR$/Java-OOP-Reflection-and-Annotations" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/S.O.L.I.D" isTestSource="false" packagePrefix="solid" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
  </component>
</module>